<!DOCTYPE html>
<html>
<head>
	<title>Activity 2: Hyperlinks and Attributes</title>
</head>
<body>
	<h1>You are at the activity/music/index page</h1>

    <img src="file:///C:/Users/user/Downloads/download%20(4).jpg" width="300/300">

<ol>
	<ol type="i">

	<li><a href="../index.html">index</a></li>
	<li><a href="index.html">music index</a></li>
	<li><a href="listings.html">music listings</a></li>
	<li><a href="reviews.html">music reviews</a></li>
	


</ol>

</body>
</html>